@font-face {
   font-family: "Myriad Pro";
   src: url("fonts/MyriadPro-Bold.woff") format("woff"), url("fonts/MyriadPro-Bold.eot") format("embedded-opentype"), url("fonts/MyriadPro-Bold.OTF") format("truetype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Myriad Pro";
   src: url("fonts/MyriadPro-BoldIt.woff") format("woff"), url("fonts/MyriadPro-BoldIt.eot") format("embedded-opentype"), url("fonts/MyriadPro-BoldIt.OTF") format("truetype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Myriad Pro";
   src: url("fonts/MyriadPro-Regular.woff") format("woff"), url("fonts/MyriadPro-Regular.eot") format("embedded-opentype"), url("fonts/MyriadPro-Regular.OTF") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Myriad Pro Light";
   src: url("fonts/MyriadPro-Light.woff") format("woff"), url("fonts/MyriadPro-Light.eot") format("embedded-opentype"), url("fonts/MyriadPro-Light.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Myriad Pro Light";
   src: url("fonts/MyriadPro-Semibold.woff") format("woff"), url("fonts/MyriadPro-Semibold.eot") format("embedded-opentype"), url("fonts/MyriadPro-Semibold.OTF") format("truetype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Myriad Pro Light";
   src: url("fonts/MyriadPro-SemiboldIt.woff") format("woff"), url("fonts/MyriadPro-SemiboldIt.eot") format("embedded-opentype"), url("fonts/MyriadPro-SemiboldIt.OTF") format("truetype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Yu Gothic UI Light";
   src: url("fonts/Yu Gothic UI Light.woff") format("woff"), url("fonts/Yu Gothic UI Light.eot") format("embedded-opentype"), url("fonts/Yu Gothic UI Light.ttf") format("truetype"), url("fonts/Yu Gothic UI Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Yu Gothic UI Semibold";
   src: url("fonts/Yu Gothic UI Semibold.woff") format("woff"), url("fonts/Yu Gothic UI Semibold.eot") format("embedded-opentype"), url("fonts/Yu Gothic UI Semibold.ttf") format("truetype"), url("fonts/Yu Gothic UI Semibold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Yu Gothic UI Semilight";
   src: url("fonts/Yu Gothic UI Semilight.woff") format("woff"), url("fonts/Yu Gothic UI Semilight.eot") format("embedded-opentype"), url("fonts/Yu Gothic UI Semilight.ttf") format("truetype"), url("fonts/Yu Gothic UI Semilight.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}